/* $Id: ie7-fixes.css,v 1.1.2.7 2010/07/02 22:11:04 sociotech Exp $ */

/* IE7 fixes
-------------------------------------------------------------- */
/* limit legend width to text length */
form fieldset legend {
  display: inline-block !important;
}

/* fluid: fix list shift-on-hover bug */
.grid-type-fluid .block-wrapper {
  height: 1%;
}

/* fix primary menu dropping behind content below */
.primary-menu .primary-menu-inner {
  position: static;
}

/* grid mask overlay opacity fix */
#grid-mask-overlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}

/* ordered list margin fix */
.block ol {
  margin-left: 2em;
}

/* primary menu dropping behind other menus fix */
.primary-menu {
  z-index: 20;
}


/* Skinr styles
-------------------------------------------------------------- */
/* fix for inline-block centering */
.fusion-center-content .inner ul.menu {
  display: inline-block;
}

.fusion-center-content .inner ul.menu {
  display: inline;
}

 

/* Helper classes
-------------------------------------------------------------- */
/* clear floats after last element in a container */
.clearfix,
.clearfix .inner {
  zoom: 1;
}

.panels-flexible-region-inside{
  padding-left:0!important;
  padding-right:0!important;
}

.panel-pane.pane-block.pane-block-4 {
  height:320px!important;
}

input#edit-submit-store-locator-map{
  font-size:0;
 text-indent: -99999px;
}

form#Optin-footer input.submit,
form#Optin input.submit{
  font-size:0;
   text-indent: -99999px;
}
ul.pager{
  width:580px;
  text-align: center;
}
ul.pager ul li a{
  line-height: 150px;
}

.layout-first-main .main-group .content-footer{
  left: 0px;
  top: 0px;
}


.view-id-store_locator.view-display-id-default .views-exposed-form .views-exposed-widget .form-submit{
  margin-left: 510px;
}

.sharing{
  top:-10px;
}

